Options
All
  • Public
  • Public/Protected
  • All
Menu

urbanairship-accengage-react-native

Airship Accengage React Native

A React Native module for Airship's iOS and Android SDK.

Resources

Issues

Please visit https://support.airship.com/ for any issues integrating or using this module.

Requirements:

  • Xcode 11+
  • iOS: Deployment target 11.0+
  • Android: minSdkVersion 16+, compileSdkVersion 28+
  • React Native >= 0.60.0
  • React Native cli >= 2.0.1

Install

using yarn

yarn add urbanairship-accengage-react-native

using npm

npm install urbanairship-accengage-react-native --save

iOS Setup

1) Install pods

cd ios && pod install

Usage

import AirshipAccengage from 'urbanairship-accengage-react-native';

Generated using TypeDoc